#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-7IusgjyD0ykLqCwzrw96d5
key:                  persistent-sqlite-2.13.1.0-7IusgjyD0ykLqCwzrw96d5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  1973f60c1cb4a8a38d7989b173ca7137
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-7IusgjyD0ykLqCwzrw96d5
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-AXDb2yDC5RlAKxOQPcskVr
    containers-0.6.4.1 microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    monad-logger-0.3.40-HtKiRuHaHazCVrqfDxKY3a mtl-2.2.2
    persistent-2.13.3.5-I1NhkOG7aZy6LFQuEatbwX
    resource-pool-0.2.3.2-2yYGH0Gr5aE8vMrk6U1L2o
    resourcet-1.2.6-IO8KLP2vL2UJSDNavWxjMH text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

